<?php
use Incoviba\Common\Controller\Facturas;

$app->group('/facturas', function($app) {
  $app->group('/add', function($app) {
    $app->post('[/]', [Facturas::class, 'add']);
  });
  $app->post('[/]', [Facturas::class, 'proyecto_operador']);
  $app->get('[/]', Facturas::class);
});
$app->group('/factura/{id_factura}', function($app) {
  $app->group('/ventas', function($app) {
    $app->get('[/]', [Facturas::class, 'ventas']);
  });
});
